member.hh File Reference
`#include <gecode/int.hh>`
`#include <gecode/int/val-set.hh>`
`#include <gecode/int/member/prop.hpp>`
`#include <gecode/int/member/re-prop.hpp>`

Go to the source code of this file.

## Classes

class | Gecode::Int::Member::Prop< View >
| Membership propagator. More...
class | Gecode::Int::Member::ReProp< View, rm >
| Reified membership propagator. More...

## Namespaces

namespace | Gecode::Int::Member
| Membership propagators.
namespace | Gecode
| Gecode toplevel namespace
namespace | Gecode::Int
| Finite domain integers.